petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFEDestroy

Destroys a PetscFE object

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEDestroy(PetscFE *fem)

Collective on PetscFE Many br

### Input Parameter

fem -the PetscFE object to destroy Many br

Many br

### See Also

PetscFEView()

Level:developer
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/snes/examples/tutorials/ex12.c.html
src/snes/examples/tutorials/ex62.c.html
src/snes/examples/tutorials/ex77.c.html